mstorectl(1)

NAME
mstorectl-collections-delete - Delete all files in collection

SYNOPSIS
mstorectl collections delete [user:pass@]hostname[:port]/catalog [flags]

DESCRIPTION
Delete all files in collection

OPTIONS
-D, --detail[=false]
    Show detail file information

-Y, --dryrun[=false]
    Simulate process, don't delete files

-h, --help[=false]
    help for delete

-P, --prefix[=false]
    Use path as collection path prefix

-R, --regex[=false]
    Use path as collection path prefix

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-collections(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra